Bug 239606 - HA LVM should prevent users from running an invalid setup
HA LVM should prevent users from running an invalid setup
Status: CLOSED CURRENTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rgmanager (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Earl Brassow
Cluster QE
:
Depends On:
Blocks: 239608
  Show dependency treegraph
 
Reported: 2007-05-09 16:45 EDT by Jonathan Earl Brassow
Modified: 2009-04-16 16:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-05 17:23:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Earl Brassow 2007-05-09 16:45:24 EDT
If misconfigured, HA LVM + mirroring can cause data corruption.  We should
attempt to catch configuration errors before allowing LVM resources to start.
Comment 1 Jonathan Earl Brassow 2007-05-09 16:52:35 EDT
assigned -> post
Comment 2 Jonathan Earl Brassow 2007-08-22 13:32:00 EDT
post -> modified.
Comment 3 Chris Feist 2008-08-05 17:23:04 EDT
Closing bug as this was included in the latest rgmanager release (4.7).

Note You need to log in before you can comment on or make changes to this bug.